» Ubuntu » 套件

Error

two or more packages specified (python3-zope.exceptions oneiric)